#### EXD20

#### Synopsis

    HELP:   Name of user exit for decompression (read from FLAMFILE)
    TYPE:   STRING
    SYNTAX: EXD20/EXD2='str'

#### Description

The parameter EXD20 activates user exit for processing compressed data (z/OS only).

The module is loaded dynamically. See also parameters EXD10, EXK10 or EXK20.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `EXD20`
  - `EXD2`

Values

- z/OS
  - name of the module (max. 8 characters)

Default

- z/OS
  - no user exit

Valid for

- decompression